<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="fr" target-language="fr" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="06gzFGo" resname="Fill in your information">
        <source>Fill in your information</source>
        <target>Remplissez vos informations</target>
      </trans-unit>
      <trans-unit id="DiImtSN" resname="Welcome">
        <source>Welcome</source>
        <target>Bienvenue</target>
      </trans-unit>
      <trans-unit id="XKU9I9h" resname="The entire Cagibig community is proud to count you among us">
        <source>The entire Cagibig community is proud to count you among us</source>
        <target>Toute la communauté Cagibig est fière de vous compter parmi nous</target>
      </trans-unit>
      <trans-unit id="4UGu3Rf" resname="You can now add the company and events you work with, and thus fully benefit from the functionalities of our platform">
        <source>You can now add the company and events you work with, and thus fully benefit from the functionalities of our platform</source>
        <target>Vous pouvez désormais ajouter les structures et événements avec lesquels vous travaillez, et ainsi profiter pleinement des fonctionnalités de notre plateforme</target>
      </trans-unit>
      <trans-unit id="xkPYGD3" resname="Add other emails">
        <source>Add other emails</source>
        <target>Ajouter d'autres emails</target>
      </trans-unit>
      <trans-unit id="Z7aWRoY" resname="Dashboard">
        <source>Dashboard</source>
        <target>Tableau de bord</target>
      </trans-unit>
      <trans-unit id="Y9zriAC" resname="Phone">
        <source>Phone</source>
        <target>Numéro de téléphone</target>
      </trans-unit>
      <trans-unit id="nrYU_KP" resname="phoneNumber">
        <source>phoneNumber</source>
        <target>Numéro de téléphone</target>
      </trans-unit>
      <trans-unit id="8uySbdt" resname="Add a phone">
        <source>Add a phone</source>
        <target>Ajouter un téléphone</target>
      </trans-unit>
      <trans-unit id="dpAPG.0" resname="Back">
        <source>Back</source>
        <target>Retour</target>
      </trans-unit>
      <trans-unit id="Um4Ah8w" resname="Description">
        <source>Description</source>
        <target>Description</target>
      </trans-unit>
      <trans-unit id="hF_ShkA" resname="Personal">
        <source>Personal</source>
        <target>Personnel</target>
      </trans-unit>
      <trans-unit id="Gcc6XN8" resname="Professional">
        <source>Professional</source>
        <target>Professionnel</target>
      </trans-unit>
      <trans-unit id="kaUd_Zw" resname="Repeat your password">
        <source>Repeat your password</source>
        <target>Répéter votre mot de passe </target>
      </trans-unit>
      <trans-unit id="K1w9JnI" resname="Contact">
        <source>Contact</source>
        <target>Contact</target>
      </trans-unit>
      <trans-unit id="d1tb_WR" resname="Created at">
        <source>Created at</source>
        <target>Créer le</target>
      </trans-unit>
      <trans-unit id="YkhOIqa" resname="health">
        <source>health</source>
        <target>Médical</target>
      </trans-unit>
      <trans-unit id="3NHVIj9" resname="Name">
        <source>Name</source>
        <target>Nom</target>
      </trans-unit>
      <trans-unit id="IdmZmMF" resname="commune">
        <source>commune</source>
        <target>Commune</target>
      </trans-unit>
      <trans-unit id="lpzL089" resname="Email">
        <source>Email</source>
        <target>Email</target>
      </trans-unit>
      <trans-unit id=".DP3Mkb" resname="City">
        <source>City</source>
        <target>Ville</target>
      </trans-unit>
      <trans-unit id="Vu_PIJV" resname="Address">
        <source>Address</source>
        <target>Adresse</target>
      </trans-unit>
      <trans-unit id="knQTZ0_" resname="PostalCode">
        <source>PostalCode</source>
        <target>Code postal</target>
      </trans-unit>
      <trans-unit id="NzGXYk6" resname="Emails">
        <source>Emails</source>
        <target>Emails</target>
      </trans-unit>
      <trans-unit id="yoqkAwo" resname="Add an email">
        <source>Add an email</source>
        <target>Ajouter un email</target>
      </trans-unit>
      <trans-unit id="4d1.7xF" resname="Mails">
        <source>Mails</source>
        <target>Mails</target>
      </trans-unit>
      <trans-unit id="Ov3aLAm" resname="Thank you!">
        <source>Thank you!</source>
        <target>Merci!</target>
      </trans-unit>
      <trans-unit id="7XqZh.J" resname="Congratulations">
        <source>Congratulations</source>
        <target>Félicitations</target>
      </trans-unit>
      <trans-unit id="G1JN_7D" resname="We now invite you to discover the different spaces of our resource sharing tool">
        <source>We now invite you to discover the different spaces of our resource sharing tool</source>
        <target>Nous vous invitons maintenant à découvrir les différents espaces de notre outil de partage de ressources</target>
      </trans-unit>
      <trans-unit id="9nXMuXN" resname="Add affiliation">
        <source>Add affiliation</source>
        <target>Ajouter une affiliation</target>
      </trans-unit>
      <trans-unit id="7d9851I" resname="hour(s).">
        <source>hour(s).</source>
        <target>heure(s).</target>
      </trans-unit>
      <trans-unit id="Xoe4TbR" resname="You can now add the companys and events you work with, and thus fully benefit from the functionalities of our platform">
        <source>You can now add the companys and events you work with, and thus fully benefit from the functionalities of our platform</source>
        <target>Vous pouvez désormais ajouter les entreprises et les événements avec lesquels vous travaillez, et ainsi profiter pleinement des fonctionnalités de notre plateforme</target>
      </trans-unit>
      <trans-unit id="dsVQX.L" resname="Back to home">
        <source>Back to home</source>
        <target>Retour au menu</target>
      </trans-unit>
       <trans-unit id="NYYG93n" resname="Which role do you have in">
         <source>Which role do you have in</source>
         <target>Quel est votre rôle</target>
       </trans-unit>
       <trans-unit id="1l0Q5zF" resname="Other affiliation">
         <source>Other affiliation</source>
         <target>Autres affiliation</target>
       </trans-unit>
       <trans-unit id="76A4msb" resname="Choice">
         <source>Choice</source>
         <target>Choix</target>
       </trans-unit>
       <trans-unit id="QficcX_" resname="Do you want to be be affiliate to it?">
         <source>Do you want to be be affiliate to it?</source>
         <target>Voulez-vous y être affilié?</target>
       </trans-unit>
       <trans-unit id="oreE80_" resname="YES. Ask for an affiliation">
         <source>YES. Ask for an affiliation</source>
         <target>Oui. Demander une affiliation</target>
       </trans-unit>
       <trans-unit id="70Eg8BZ" resname="is the">
         <source>is the</source>
         <target>est-ce</target>
       </trans-unit>
       <trans-unit id="5Sn8aP5" resname="An affiliation has been asked.">
         <source>An affiliation has been asked.</source>
         <target>Une affiliation a été demandée.</target>
       </trans-unit>
       <trans-unit id="ZAkO06r" resname="wants you to validate is affiliation as">
         <source>wants you to validate is affiliation as</source>
         <target>souhaite que vous validiez son affiliation en tant que</target>
       </trans-unit>
       <trans-unit id="8LS.2HU" resname="to this">
         <source>to this</source>
         <target>pour ça</target>
       </trans-unit>
       <trans-unit id="_JrtCs7" resname="and this">
         <source>and this</source>
         <target>et ça</target>
       </trans-unit>
    </body>
  </file>
</xliff>
